Bug 242036 - www/links: Update to 2.20.2
Summary: www/links: Update to 2.20.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jimmy Olgeni
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-11-17 19:34 UTC by Jimmy Olgeni
Modified: 2020-05-28 08:02 UTC (History)
1 user (show)

See Also:
portmaster: maintainer-feedback+


Attachments
Update patch (2.16 KB, patch)
2019-11-17 19:34 UTC, Jimmy Olgeni
portmaster: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jimmy Olgeni freebsd_committer 2019-11-17 19:34:08 UTC
Created attachment 209210 [details]
Update patch

Update www/links to 2.20.2, and add missing freetype2 dependency.

Poudriere OK, but I'm not familiar with all the options so I hope I didn't break anything :)
Comment 1 Automation User 2019-12-02 00:32:31 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/99827328
Comment 2 Jimmy Olgeni freebsd_committer 2020-05-26 08:32:02 UTC
<ping>
Comment 3 Chris Hutchinson 2020-05-27 04:23:26 UTC
Comment on attachment 209210 [details]
Update patch

Oops. Sorry.
Yes. Looks good to me.

Approved! :-)

Thanks,  Jimmy! :-)

--Chris
Comment 4 commit-hook freebsd_committer 2020-05-28 08:01:59 UTC
A commit references this bug:

Author: olgeni
Date: Thu May 28 08:01:48 UTC 2020
New revision: 536749
URL: https://svnweb.freebsd.org/changeset/ports/536749

Log:
  Update www/links to version 2.20.2.

  PR:           242036
  Submitted by: olgeni
  Approved by:  maintainer

Changes:
  head/www/links/Makefile
  head/www/links/distinfo
  head/www/links/files/patch-types.c
Comment 5 Jimmy Olgeni freebsd_committer 2020-05-28 08:02:38 UTC
Done. Thanks!